Data Fields

# CompanyInfrastructure Struct Reference

## Data Fields
uint32 | road [ROADTYPE_END]
| Count of company owned track bits for each road type.
uint32 | signal
| Count of company owned signals.
uint32 | rail [RAILTYPE_END]
| Count of company owned track bits for each rail type.
uint32 | water
| Count of company owned track bits for canals.
uint32 | station
| Count of company owned station tiles.
uint32 | airport
| Count of company owned airports.

## Detailed Description

Definition at line 30 of file company_base.h.

The documentation for this struct was generated from the following file:

- src/company_base.h